# List Braintree add-ons Lists the Braintree add-ons. Endpoint: GET /blaize/payment/braintree/addons&promoCode={promoCode} Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Query parameters: - `paymentForm` (string, required) Payment form to lookup by slug. ## Path parameters: - `promoCode` (string, required) Promo code to lookup by ID. ## Response 200 fields (application/json): - `id` (string) - `label` (string) - `value` (number) - `paymentOptions` (array) - `paymentOptions.slug` (string) The plan slug with which this add-on is associated. Example: "plan-123" - `paymentOptions.currency` (string) The currency symbol. Example: "$" - `paymentOptions.addonPrice` (number) Example: 12.34 ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields